echo off
erase rpa-worker.log.*
echo %JAVA_HOME%
"C:\Program Files\Java\jdk-25\bin\java" -version
timeout 1
REM start "" https://github.com/camunda/rpa-worker
"C:\Program Files\Java\jdk-25\bin\java" -jar .\rpa-worker-application-1.2.1.jar
